» Ubuntu » Balíky

Error

two or more packages specified (leksah-server natty)